# Research Datasets

![Ausschnitt aus der Visualisierung von Dissertionen, an denen jeweils ein Helmstedter Professor als Präses und Respondent mitgewikt hat, als Netzwerk](Ausschnitt-neo4j.jpg)

Das Repositorium enthält SVG-Grafiken und Datenblätter zu folgendem Aufsatz:

Hartmut Beyer: Professorale Karrieremuster der Frühen Neuzeit im Semantic Web der digitalen Gegenwart. In: Thomas Riechert, Hartmut Beyer, Jennifer Blanke, Edgard Marx (Hrsgg.): Professorale Karrieremuster Reloaded. Entwicklung einer wissenschaftlichen Methode zur Forschung auf online verfügbaren und verteilten Forschungsdatenbanken der Universitätsgeschichte. Projektergebnisse und vernetzte Arbeiten. Leipzig 2023 (Publikationen in der Informatik; 2), S. ***

Die Auswertungen basieren auf den Daten der Professorenkataloge von Helmstedt, Leipzig und Bamberg, die im Zuge des Projekts "Professorale Karrieremuster der Frühen Neuzeit" (PCP-ON-WEB) aufbereitet und in einer SPARQL-Umgebung bereitstellt wurden, s. [https://wb.pcp-on-web.de/queries/](https://wb.pcp-on-web.de/queries/)

Hinzu kommen Daten, die eigens aus der GND und dem Verbundkatalog K10plus geharvestet wurden.

Die Aufbereitung der Datenbanken in RDF folgt der von Jennifer Blanke und Edgard Marx entwickelten Forschungsontologie "pcp-on-web", s. [https://pcp-on-web.de/ontology/0.2/index-en.html](https://pcp-on-web.de/ontology/0.2/index-en.html)

Das von der Deutschen Forschungsgemeinschaft geförderte Projekt lief 2017–2023 als Kooperation von Herzog August Bibliothek Wolfenbüttel und HTWK Leipzig.

Weitere Informationen zum Projekt finden Sie hier: [https://pcp-on-web.htwk-leipzig.de/project/](https://pcp-on-web.htwk-leipzig.de/project/)

## Lizenz
Das Material in diesem Repositorium wird gemeinfrei bereitgestellt (CC0)
